[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

slightly OT: install IITM multi-lingual editor



OT: install IITM multi-lingual editor on Linux (developed using the GTK tool kit and so the GTK library is required for running the editor. The current implementation has been tried only under RedHat 6.2 and RedHat 7.2.)

$ uname -a
Linux localhost 2.6.22.19-desktop-2mdv #1 SMP Mon May 5 20:55:05 EDT 2008 i686 Intel(R) Pentium(R) 4 CPU 1.70GHz GNU/Linux

Install went without error, but upon trying to run the application, while I got the expected window (and the GUI appears to respond properly...at least superficially, as I haven't tried to do anything as yet) I also got the following error messages in the terminal window (CLI) ...
$ ./iitmeditor

Gtk-WARNING **: Failed to load module "libgail.so": libgail.so: cannot open shared object file: No such file or directory

Gtk-WARNING **: Failed to load module "libatk-bridge.so": libatk-bridge.so: cannot open shared object file: No such file or directory

** WARNING **: Couldn't find pixmap file: new.xpm

** WARNING **: Couldn't find pixmap file: open.xpm

** WARNING **: Couldn't find pixmap file: save.xpm

More detail upon request, of course ... any help or pointers would greatly be appreciated ... Thank you
Regards
Fred James

_______________________________________________
gtk-list mailing list
gtk-list@xxxxxxxxx
http://mail.gnome.org/mailman/listinfo/gtk-list

[GIMP Users]     [Yosemite News]    [Yosemite Photos]    [Gimp's Home]     [Steve's Art]

Add to Google Powered by Linux